## ruby-thinking-sphinx 3.1.4

=== debian/changelog ===
ruby-thinking-sphinx (3.1.4-3) unstable; urgency=medium

  * debian/copyright: add copyright year.
  * debian/control: set correct build-deps and depends.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 14 Jan 2016 04:45:43 +0800

ruby-thinking-sphinx (3.1.4-2) unstable; urgency=medium

  * Initial release (Closes: #797156)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Tue, 29 Dec 2015 22:41:44 +0800
