=== debian/control ===
Source: ruby-thinking-sphinx
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~), gem2deb, ruby-rspec, rake,
 ruby-appraisal, ruby-combustion, ruby-database-cleaner, ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-thinking-sphinx.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-thinking-sphinx.git;a=summary
Homepage: https://pat.github.io/thinking-sphinx/
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-thinking-sphinx
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-activerecord, ruby-builder, ruby-joiner, ruby-middleware,
 ruby-innertube, ruby-riddle
Description: smart wrapper over sphinx for activerecord
 Thinking Sphinx is a library for connecting ActiveRecord to the Sphinx
 full-text search tool, and integrates closely with Rails (but also
 works with other Ruby web frameworks).
