## ruby-thinking-sphinx 3.2.0

=== debian/changelog ===
ruby-thinking-sphinx (3.2.0-1) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Update packaging using dh-make-ruby -w

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields

  [ Andrew Lee (李健秋) ]
  * Imported Upstream version 3.2.0. (Closes: #816307)
  * Bump Standard-version to 3.9.8. (no changes needed)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 09 Jun 2016 04:24:48 +0800
