=== debian/control ===
Source: ruby-thinking-sphinx
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-appraisal,
               ruby-combustion,
               ruby-database-cleaner,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-thinking-sphinx.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-thinking-sphinx.git
Homepage: https://pat.github.io/thinking-sphinx/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-thinking-sphinx
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 3.1.0),
         ruby-builder (>= 2.1.2),
         ruby-innertube (>= 1.0.2),
         ruby-joiner (>= 0.2.0),
         ruby-middleware (>= 0.1.0),
         ruby-riddle (>= 1.5.11),
         ${misc:Depends},
         ${shlibs:Depends}
Description: smart wrapper over sphinx for activerecord
 Thinking Sphinx is a library for connecting ActiveRecord to the Sphinx
 full-text search tool, and integrates closely with Rails (but also
 works with other Ruby web frameworks).
