=== debian/rules ===
#!/usr/bin/make -f
export DH_RUBY_IGNORE_TESTS=all
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs HISTORY -O--buildsystem=ruby
