## ruby-thinking-sphinx 4.1.0

=== debian/changelog ===
ruby-thinking-sphinx (4.1.0-3) unstable; urgency=medium

  * Team upload.
  * d/compat: Remobe obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12 and add fakeroot.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Format): Fix insecure-copyright-format-uri.
    (Source): Use github URL.
    (Copyright): Add team.
  * d/ruby-tests.rake: Rename to d/ruby-tests.rake.disabled to prevent
    dysfunctional tests to fail in autopkgtest. The build environment needs a
    lot more build-dependencies to run the tests and patching.
  * d/rules: Install upstream changelog.
  * d/watch: Minor update.
  * d/patches/dont-require-from-libs.patch: Add new patch.
    - Don't try to load libraries from lib/ to fix autopkgtest.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 12 Apr 2020 05:27:54 +0200

ruby-thinking-sphinx (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * Do not install scripts from bin/, they conflict with other packages

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Thu, 24 Jan 2019 17:04:44 -0200

ruby-thinking-sphinx (4.1.0-1) unstable; urgency=medium

  * debian/watch: fetch tarball from upstream github instead.
  * New upstream version 4.1.0
  * Refreshed and renamed spec_helper.patch.
  * Added drop-git-in-gemspec.patch.
  * Do not install non exist file.
  * Adjusted build-deps.
  * Update changelog for new upstream release.
  * Update Vcs tags.
  * Bump Standard-version to 4.3.0.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 24 Jan 2019 13:43:51 +0800
