=== debian/control ===
Source: ruby-thinking-sphinx
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-activerecord (>= 3.1.0),
               ruby-appraisal,
               ruby-combustion,
               ruby-database-cleaner,
               ruby-innertube (>= 1.0.2),
               ruby-joiner (>= 0.2.0),
               ruby-middleware (>= 0.1.0),
               ruby-riddle (>> 2.3),
               ruby-rspec,
               ruby-rspec-retry
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thinking-sphinx.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thinking-sphinx
Homepage: https://pat.github.io/thinking-sphinx/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-thinking-sphinx
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: smart wrapper over sphinx for activerecord
 Thinking Sphinx is a library for connecting ActiveRecord to the Sphinx
 full-text search tool, and integrates closely with Rails (but also
 works with other Ruby web frameworks).
