=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,11 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_install:
+	# Do not install scripts in bin/, they conflict with files from other packages,
+	# and they are for testing only purpose, used by upstream CI system.
+	rm -rf debian/ruby-thinking-sphinx/usr/bin
+	dh_install
+
 override_dh_installchangelogs:
-	dh_installchangelogs HISTORY -O--buildsystem=ruby
+	dh_installchangelogs CHANGELOG.markdown
